.lvr-container-bdd52aa6 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    box-sizing: border-box;
}

.lvr-value-wrapper-bdd52aa6 {
    display: inline-flex;
    align-items: center;
}

.lvr-value-link-bdd52aa6 {
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    transition: color 0.3s;
}

.lvr-value-text-bdd52aa6 {
    display: inline-flex;
    align-items: center;
}

.lvr-icon-bdd52aa6 {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
